Bug 526222 - [abrt] crash detected in scim-bridge-0.4.16-2.fc12
[abrt] crash detected in scim-bridge-0.4.16-2.fc12
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: scim-bridge (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peng Wu
Fedora Extras Quality Assurance
abrt_hash:62e27b97c368cada933e45cd206...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-29 07:03 EDT by Ales Zelinka
Modified: 2010-07-07 04:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-07 04:41:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (2.53 KB, text/plain)
2009-09-29 07:03 EDT, Ales Zelinka
no flags Details

  None (edit)
Description Ales Zelinka 2009-09-29 07:03:02 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
I don't recall any specific action that would lead to this crash. AFAIR I was just reporting another issue via ABRT, no internationalized inputs involved. 

Additional information
======


Attached files
----
backtrace

cmdline
-----
scim-bridge 


component
-----
scim-bridge


executable
-----
/usr/bin/scim-bridge


kernel
-----
2.6.31.1-48.fc12.x86_64


package
-----
scim-bridge-0.4.16-2.fc12


reason
-----
Process was terminated by signal 11
Comment 1 Ales Zelinka 2009-09-29 07:03:05 EDT
Created attachment 362987 [details]
File: backtrace
Comment 2 Jens Petersen 2009-09-30 21:32:00 EDT
Thanks for the report: btw we are no longer support scim
as the default input-method in fedora - we might suggest
you try ibus instead.
Comment 3 Bug Zapper 2009-11-16 08:05:18 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Admin XMLRPC Client 2010-06-25 01:40:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Peng Wu 2010-07-07 04:41:15 EDT
Sorry, I can't find the reason from the back trace log.
Please try ibus or Fedora 13 instead.

Note You need to log in before you can comment on or make changes to this bug.